<?php
/*
 * @package Sj K2 Filter
 * @version 1.1.0
 * @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL
 * @copyright (c) 2016 YouTech Company. All Rights Reserved.
 * @author YouTech Company http://www.smartaddons.com
 *
 */

// No direct access.
defined('_JEXEC') or die;

JHTML::_('behavior.modal');

$params = JComponentHelper::getParams('com_sjk2filter');
$key = $params->get('indexing_cron_key', 'indexing');
$cronUrl = JURI::root().'index.php?option=com_sjk2filter&view=cron&sjkey='.$key;
?>
<?php echo JText::_('TPL_YTFRAMEWORK_XML_DESCRIPTION')?>

<a id="reindexing" class="modal" rel="{handler: 'iframe', size: {x: 500, y: 350}}" href="<?php echo $cronUrl ?>" title="">&nbsp;</a>
<script type="text/javascript">
Joomla.submitbutton = function(pressbutton) {
	if (pressbutton == "reindexing") {
		$('reindexing').fireEvent('click');
	}
} 
</script>